<div class="row accountability result-view">

  <div class="small-12 columns">
    <%= render partial: "decidim/accountability/results/nav_breadcrumb", locals: { category: result.try(:category) } %>
  </div>

  <div class="small-12 columns">
    <h2 class="heading2"><%= translated_attribute result.title %></h2>

    <div class="row">
      <div class="mediumlarge-8 columns">
        <div class="section">
          <div class="description">
            <%== translated_attribute result.description %>
          </div>
          <%= cell "decidim/tags", result, context: { extra_classes: ["tags--result"] } %>

          <%= render partial: "results_leaf", locals: { results: result.children.page(1).per(result.children_count), total_count: result.children_count } %>
        </div>
      </div>
      <%= render partial: "stats_box" %>
    </div>

  </div>

  <%= render partial: "stats" %>

  <%= comments_for result %>
</div>
